<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<?php
include('../include/session.php');

$warning_id = $_GET['warning_id'];

$table_name = $_SESSION['db_prefix']."_warnings";
$warning_query = "SELECT  *  FROM $table_name WHERE warning_id = '".$warning_id."' ";
$warning_result = mySQL_query($warning_query);
$warning_num = mysql_num_rows($warning_result);
$w0 = mysql_result($warning_result, 0, "emp_id");
$w1 = mysql_result($warning_result, 0, "warning");
$w2 = mysql_result($warning_result, 0, "offence");
$w3 = mysql_result($warning_result, 0, "warning_date");
$w4 = mysql_result($warning_result, 0, "exp_date");
$w5 = mysql_result($warning_result, 0, "warning_text");
$w6 = mysql_result($warning_result, 0, "issued_by");
	
$table_name2 = $_SESSION['db_prefix']."_employee";
$employee_query = "SELECT emp_first_name, emp_last_name, bag_box, box_no, postal_place FROM $table_name2 WHERE emp_id ='".$w0."' ";
$employee_result = mySQL_query($employee_query);
$employee_num = mysql_num_rows($employee_result);	
$a0 = mysql_result($employee_result, 0, "emp_first_name");
$a1 = mysql_result($employee_result, 0, "emp_last_name");
$a2 = mysql_result($employee_result, 0, "bag_box");
$a3 = mysql_result($employee_result, 0, "box_no");
$a4 = mysql_result($employee_result, 0, "postal_place");
?>

<!--style sheets-->
<link rel="stylesheet" type="text/css" href="../css/print.css" />

<title>Manase warning for  <?php echo $a0.' '.$a1 ?> </title>
</head>
<body  onload="window.print(); window.close();" >
<div style="width:800px;">
<?php include('../include/print_header.php'); ?>

 
        <br />

<br />
<div style="width:700px; ">
<div style="width:700px;">

  <table width="638" align="center"  border=0>
    <tr>
    <td>
    <?php echo $a0.' '.$a1 ?><br>
    <?php echo $a2.' '.$a3 ?><br>
    <?php echo $a4 ?><br><br>
<br>
	<?php echo date("d F Y", strtotime($w3)) ?><br>
<br>

    </td>
    </tr>
    <tr>
      <td height="118" valign="top"><br>
        <?php echo $w5?></td>
    </tr>
    <tr>
    <td>
    Yours sincerely
    <br>
    <br>
    <br>
    <?php echo $w6?><br>
<br>
<br>
<br>
<br>
    </td>
    </tr>
    <tr>
    <td>
    Received by <?php echo $a0.' '.$a1 ?><br>
<br>
<br>
	Sign: _ _ _ _ _ _ _ _ _ _ _ _ _ _ &nbsp;&nbsp;&nbsp;&nbsp;Date:  _ _ _ _ _ _ _ _ _ _ _ 
    
    </td>
    </tr>
    </table>
</div>

<div style="border-style:hidden;"></div>
  
</div>
</div>


</body>
</html>